

@media screen and (min-width: 1000px){


/* スマホ版非表示*/
#smpwrapper {
	display: none;
}





#pcwrapper {
    font-family: 'Noto Sans JP', sans-serif !important;
	text-shadow: none !important;
}

.noto100 {font-weight:100;}
.noto300 {font-weight:300;}
.noto400 {font-weight:400;}
.noto500 {font-weight:500;}
.noto700 {font-weight:700;}
.noto900 {font-weight:900;}


a{
    outline: none;
}
#index {
	text-align: center;
	overflow:visible;
	background-color: #c61529;
}
#wrapper {
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #c81927;
}


img {
     image-rendering: -webkit-optimize-contrast;
}


.box1250 {
	margin: auto;
	max-width: 1250px;
}
.box1250 img {
	width: 100%;
     height: auto;
}
.box900 {
	width: 72%;
	float: left;
}
.box642 {
	width: 51.36%;
	float: left;
}
.box305 {
	width: 24.4%;
	float: left;
}
.box304 {
	width: 24.32%;
	float: left;
}
.box045 {
	width: 3.6%;
	float: left;
}


#bg01 {
	width: 100%;
	background-image: url(../images/pc_bg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bg02 {
	width: 100%;
	background-image: url(../images/pc_bg02.jpg);
	background-repeat: no-repeat;
	background-position: center 1500px;
}


#pad01 {
	padding-top: 125px;
	padding-left: 275px;
}

#pad02 {
	padding-top: 420px;
	padding-left: 353px;
}


#page-top {
    position: fixed;
    bottom: 48px;
    right: 48px;
    width: 48px;
	height: 48px;
}



}
